*{
    padding: 0;
    margin: 0;
    font-family: sans-serif;


}
body{
    background: linear-gradient(#111 , #222);
    height: 100vh;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

body::after{
    content: '';
    width: 100%;
    height: 100%;
    background:red ;
    position: absolute;
    z-index: -1;
    clip-path: circle(40% at right 70%);
}

.container{
    width: 80%;
    height: 80%;
    background: rgba(255, 255, 255, 0.1);
    border-radius: 20px;
    overflow: hidden;
}
nav{
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 80%;
    margin: auto;
    padding: 20px 0;
}

nav .logo{
    color: #fff;
    text-decoration: none;
    font-size: 32px;
    letter-spacing: 3px;
    font-weight: 700;
}
nav ul li{
    display: inline-block;
    margin: 0 6px;

}
nav ul li a{
    color: #fff;
    text-decoration: none;
    font-size: 18px;
    font-weight: 500;

}
nav ul li a:hover{
    color: #e80202;
    
}
.content{
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 100%;
    width: 80%;
    margin: auto;
    

}
.content .text{
    color: #fff;
    width: 40%;


}
.content .text h2{
    font-size: 40px;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 2px;

}
.content .text p{
    font-size: 18px;
    line-height: 25px;
    margin: 10px 0;
    letter-spacing: 1px;

}
.content .image{
    width: 40%;
}
.content .image imag{
    width: 400px;
}

@media (min-width:950px) and (max-width:1150px) {
    .content .image imag{
        width: 330px;
    }

}
@media (max-width:950px) {
    .content, nav{
        flex-direction: column;
        justify-content: center;
    }
    .content .image, .content .text{
        width: 80%;
    }
    body::after{
        clip-path: circle(50% at bottom);
    }

}